@media (max-width: 991px) {
    .djzl-img a {
        height: auto;
        max-height: 140px
    }

    .p50 {
        padding: 0 20px;
        padding-bottom: 10px;
    }

    .department-tablist .tab-pannel > li {
        float: none;
        width: 98%;
        height: auto
    }

    .pdoctor-detaIntrod {
        border-left: none;
        width: auto;
        border-top: 1px #e6e6e6 solid;
    }
}

@media (max-width: 767px) {
    .p50 {
        padding: 0 5px;
        padding-bottom: 3px;
    }

    .main {
        background: rgba(255, 255, 255, 1);
    }

    #logoImg {
        max-height: 80px
    }

    .slides {
        padding-top: 0
    }

    .logocon {
        background: rgba(244, 244, 244, 0.15);
        height: 14vw
    }

    .nav_con {
        margin-top: 20px;
        min-height: 369px;
        height: 77%;
        overflow: auto;
    }

    .nav_con ul li {
        min-width: 90%;
        min-height: 40px;;
        font-size: 2.5vw;
        text-indent: 0.5em;
        border-bottom: 1px solid rgba(102, 102, 102, 0.3)
    }

    .nav_con ul li a {
        text-decoration: none;
        color: #393838;
        display: inline-block;
        height: 40px;
        line-height: 40px;
    }

    .index_banner {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        height: 60vw !important;
    }

    .lay-1 > div .bannerList {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        height: auto;
        min-height: 0
    }

    .bannerList ul li:nth-child(n + 6) {
        display: none
    }

    .home {
        padding: 0;
    }

    #yyzx, #kjfw, #zjjs, #dqjs, #yqlj {
        background: #FFFFFF;
        padding: 15px 0;
        margin: 0 0 10px 0;
    }

    #yyzx {
        padding: 0 15px 15px 15px;
    }

    #kjfw > span {
        font-size: 18px;
        font-weight: bold;
        color: #10997a;
        display: block;
        height: 30px;
        line-height: 30px;
        padding-left: 15px
    }

    #kjfw {
        height: auto;
    }

    #kjfw > div {
        width: 100%;
        margin: 20px auto;
        overflow: hidden;
    }

    #kjfw a {
        display: block;
        width: 25%;
        float: left;
        padding: 3%;
        color: #666666
    }

    #kjfw a:hover {
        background: rgba(102, 102, 102, 0.1)
    }

    #kjfw a img {
        width: 94%;
    }

    #kjfw a > span {
        display: block;
        text-align: center;
        height: 30px;
        line-height: 30px
    }

    .picMarquee-left .bd ul li {
        width: calc(100% / 6 - 16px);
    }

    .picMarquee-left {
        height: 45vw
    }

    .introduce {
        width: 100%;
    !important;
    }

    #tabDiv {
        background: #FFFFFF;
        height: 340px !important;
    }

    #tabContent {
        padding: 15px
    }

    #tabTitle {
        background: #10997a;;
    }

    #tabTitle span {
        display: inline-block;
        width: 30%;
        height: 30px;
        line-height: 30px;
        text-align: center;
        color: #FFFFFF;
        cursor: pointer
    }

    #tabTitle .chke {
        background: #FFFFFF;
        color: #666666
    }

    .djzl-img a {
        width: 46%;
        margin: 0 2%
    }

    .djzl-img a img {
        height: 16vw
    }

    .djzl-img a:last-child {
        display: none
    }

    .contsn {
        padding-top: 0
    }

    .menu {
        height: 45px
    }

    .menu ul {
        padding-left: 0;
        line-height: 45px
    }

    .menu .title {
        padding: 0 10px 0 10px;
        font-size: 18px;
        height: 45px;
        line-height: 45px
    }

    .menu ul li a {
        padding: 0 10px;
        font-size: 14px
    }

    .post_header .title {
        font-size: 4vw;
        line-height: 7vw;
    }

    .post_header {
        padding-top: 0
    }

    .Expert ul li {
        width: calc(100% - 12px);
        padding: 5px;
        float: left;
        margin: 10px auto;
    }

    .pdoctor-detaInfo {
        padding: 5px
    }
    #gkAndzbBox{margin-top: 100px}

}

@media (max-width: 500px) {
    .pdoctor-detaInfo-figure .txt {
        width: auto
    }

    .pdoctor-detaInfo-figure .txt, .pdoctor-detaIntrod {
        padding: 0 5px
    }

    .pdoctor-detaInfo-figure .txt .t {
        margin-top: 15px
    }

    .nav_con ul li {
        font-size: 4vw;
    }

    .logocon {
        height: 18vw
    }

    .picMarquee-left .bd ul li {
        width: calc(100% / 4.5 - 16px);
    }

    .picMarquee-left {
        height: 60vw
    }

    .menu .title {
        display: none
    }

    .menu .titleF {
        display: block
    }

    .menu ul li a {
        padding: 0 9px;
    }

    .main-right-list {
        padding: 0 0 20px 0
    }

    .lbar {
        padding-bottom: 10px
    }

    .post_header .title {
        font-size: 5vw;
        line-height: 8vw;
    }

    .pager a, .pager span, .pager input, .pager button {
        min-width: 8vw;
        line-height: 8vw;
        padding: 0 5px
    }

    .dqwz {
        display: none
    }
}
@media (max-width: 500px){.menu ul li a{padding: 0 4px}}

.hb {
    height: 12vw;
    padding-top: calc(6vw - 18px)
}

.iconbar {
    display: block;
    width: 22px;
    height: 3px;
    border-radius: 1px;
    background: #91bdc0;
}

.iconbar + .iconbar {
    margin-top: 4px;
}

.navbarToggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.hb_nav {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.82);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}

.hb_nav > div {
    width: 80%;
    background: #FFFFFF;
    height: 100%;
    z-index: 12;
}

.hb_nav > div .nav_logo {
    padding: 15px 5px 20px 5px;
}

.sonNav {
    float: right;
    cursor: pointer;
    height: 40px;
    line-height: 40px
}

.hb-nav-child {
    min-width: 100%;
    display: none
}

.hb-nav-child ul li {
    text-indent: 1em;
    border-bottom: none
}

.xsTitle a {
    display: block;
    width: 95%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #10997a;
    margin: 0 auto;
    border: 1px solid #10997a;
    border-radius: 20px
}

.scroll {
    width: 80px;
    height: 80px;
    background: #51b9a1;
    color: #fff;
    text-align: center;
    position: fixed;
    right: 30px;
    bottom: 50px;
    cursor: pointer;
    font-size: 14px;
}

@media (max-width: 768px) {
    .scroll {
        width: 10vw;
        max-width: 35px;
        height: 50px;
        position: fixed;
        right: 1vw;
        bottom: 50px;
    }
}